La configuration de ma machine convient-elle à DeepPRIME et DeepPRIME XD ?

Ces informations s'appliquent aux versions : 5, 6, 7

L’utilisation de DeepPRIME et DeepPRIME XD nécessite une configuration système solide et les derniers pilotes pour votre carte graphique.

Pour vérifier la configuration système requise pour ce logiciel directement à partir de cet article, veuillez cliquer sur ce lien.

Pourriez-vous s'il vous plaît vérifier de votre côté en lisant également nos articles sur le sujet :

Cet article vous a-t-il été utile ?

Utilisateurs qui ont trouvé cela utile : 5 sur 18

Vous n'avez pas trouvé de réponse à vos questions ?

Vous pouvez nous envoyer une demande
Envoyer une demande